/* Class = "NSTextField"; gToolTip = "The size of the individual grid squares"; ObjectID = "7"; */
"The size of the individual grid squares" = "Taille du quadrillage de la grille";

/* Class = "NSTextField"; gToolTip = "How near to a grid intersection you must be before the snap takes effect"; ObjectID = "10"; */
"How near to a grid intersection you must be before the snap takes effect" = "Distance par rapport à une intersection de grille avant que l’alignement automatique ne fasse effet";

/* Class = "NSTextFieldCell"; title = "99"; ObjectID = "29"; */
"99" = "99";

/* Class = "NSTextFieldCell"; title = "1"; ObjectID = "31"; */
"1" = "1";

/* Class = "NSTextFieldCell"; title = "Snap Tolerance"; ObjectID = "32"; */
"Snap Tolerance:" = "Tolérance d’alignement automatique :";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "34"; */
"Cancel" = "Annuler";

/* Class = "NSTextFieldCell"; title = "Grid Spacing:"; ObjectID = "35"; */
"Grid Spacing:" = "Espacement de grille :";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "36"; */
"OK" = "OK";

